Subject: Re: [lojban] kau -- What does it really mean?!

From: [email-masked]
Date: Thu, 15 Aug 2002 08:22:25 EDT

In a message dated 8/14/2002 7:15:27 PM Central Daylight Time, 
[email-masked] writes:

> , kau became meaningless; it converts direct
> questions into indirect questions. In my view, it can't even be
> seen as some kind of logical converter, because I think indirect
> questions are semantically more basic than direct questions

This seems an odd position: how can one talk about a direct question until 
there is one to talk about. Admitedly, if you go by the 
performative-verb-head style grammar, then questions arise from a "I ask Q" 
structure, but there is no reason to think that, at that level, Q is 
distinctly indirect, that being a surface feature which might emerge if the 
preformative is also brought to the surface.